Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 07:24:30 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return somaye                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  somaye Bot:  Hi Somaye ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096555339392            04:57 AM, 06th Jun                   MBS                   Hi Somaye, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:57 AM, 06th Jun                     somaye                    Hello sir           04:57 AM, 06th Jun                   MBS                   Could you please share your order number so that I can assist you further?           04:58 AM, 06th Jun                     somaye                    Add long time of waiting to deliver my order           04:58 AM, 06th Jun                     somaye                    I got wrong item           04:58 AM, 06th Jun                     somaye                    Ok wait please           04:58 AM, 06th Jun                   MBS                   You can return it to our nearest store and you will be refunded that money           04:59 AM, 06th Jun                     somaye                    8264554355           04:59 AM, 06th Jun                     somaye                    But i want the item that i order           04:59 AM, 06th Jun                     somaye                             05:00 AM, 06th Jun                     somaye                    This one           05:00 AM, 06th Jun                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:01 AM, 06th Jun                     somaye                    Still there?           05:01 AM, 06th Jun                     somaye                    Ok           05:01 AM, 06th Jun                   MBS                   In the meantime, an exchange is not available atwww.splashfashions.com You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Splash) store across Kuwait.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Splash) store in  Kuwait.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           05:03 AM, 06th Jun                     somaye                    Hello           05:03 AM, 06th Jun                   MBS                   You can only return the item.           05:03 AM, 06th Jun                     somaye                             05:05 AM, 06th Jun                     somaye                             05:05 AM, 06th Jun                     somaye                             05:06 AM, 06th Jun                   MBS                   Do you want me to create a return request for you?           05:08 AM, 06th Jun                     somaye                    No if the store accept to return it it’s fine im going to return it to store           05:09 AM, 06th Jun                   MBS                   Great.           05:11 AM, 06th Jun                   MBS                   Is there anything else I can help you with today?           05:11 AM, 06th Jun                     somaye                    Hello           05:11 AM, 06th Jun                     somaye                    You answer very late           05:11 AM, 06th Jun                   MBS                   you said you're going to return the item directly to the store, which is fine with us.           05:14 AM, 06th Jun                   MBS                   please let me know if there is anything else I could assist you with?           05:14 AM, 06th Jun                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:17 AM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2676067